<?php
$path = '/home/babunnaj/tmp';
if (is_dir($path) && is_writable($path)) {
    echo "Folder $path bisa diakses dan writable.";
} else {
    echo "Folder $path TIDAK bisa diakses atau tidak writable.";
}
?>
